Bug 1028787 - [abrt] balsa-2.5.0-1.fc19: gtk_tree_row_ref_deleted: Process /usr/bin/balsa was killed by signal 11 (SIGSEGV)
[abrt] balsa-2.5.0-1.fc19: gtk_tree_row_ref_deleted: Process /usr/bin/balsa w...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: balsa (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pawel Salek
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:2f48b2ebe0bb8f0727eb2e0b89c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-10 14:05 EST by GeoffLeach
Modified: 2015-02-17 14:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 14:10:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (37.50 KB, text/plain)
2013-11-10 14:05 EST, GeoffLeach
no flags Details
File: cgroup (141 bytes, text/plain)
2013-11-10 14:05 EST, GeoffLeach
no flags Details
File: core_backtrace (21.22 KB, text/plain)
2013-11-10 14:05 EST, GeoffLeach
no flags Details
File: dso_list (13.93 KB, text/plain)
2013-11-10 14:05 EST, GeoffLeach
no flags Details
File: environ (2.10 KB, text/plain)
2013-11-10 14:05 EST, GeoffLeach
no flags Details
File: exploitable (82 bytes, text/plain)
2013-11-10 14:05 EST, GeoffLeach
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-10 14:05 EST, GeoffLeach
no flags Details
File: maps (69.60 KB, text/plain)
2013-11-10 14:06 EST, GeoffLeach
no flags Details
File: open_fds (1.51 KB, text/plain)
2013-11-10 14:06 EST, GeoffLeach
no flags Details
File: proc_pid_status (926 bytes, text/plain)
2013-11-10 14:06 EST, GeoffLeach
no flags Details
File: var_log_messages (316 bytes, text/plain)
2013-11-10 14:06 EST, GeoffLeach
no flags Details

  None (edit)
Description GeoffLeach 2013-11-10 14:05:15 EST
Version-Release number of selected component:
balsa-2.5.0-1.fc19

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/bin/balsa
crash_function: gtk_tree_row_ref_deleted
executable:     /usr/bin/balsa
kernel:         3.11.7-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gtk_tree_row_ref_deleted at gtktreemodel.c:2094
 #1 gtk_tree_row_reference_deleted at gtktreemodel.c:2473
 #2 gtk_tree_view_row_deleted at gtktreeview.c:9005
 #7 gtk_tree_model_row_deleted at gtktreemodel.c:1867
 #8 emit_row_deleted_for_row at gtkfilesystemmodel.c:331
 #9 remove_file at gtkfilesystemmodel.c:1912
 #10 gtk_file_system_model_monitor_change at gtkfilesystemmodel.c:1257
 #11 ffi_call_unix64 at ../src/x86/unix64.S:76
 #12 ffi_call at ../src/x86/ffi64.c:522
 #13 g_cclosure_marshal_generic_va at gclosure.c:1550
Comment 1 GeoffLeach 2013-11-10 14:05:26 EST
Created attachment 822143 [details]
File: backtrace
Comment 2 GeoffLeach 2013-11-10 14:05:31 EST
Created attachment 822144 [details]
File: cgroup
Comment 3 GeoffLeach 2013-11-10 14:05:37 EST
Created attachment 822145 [details]
File: core_backtrace
Comment 4 GeoffLeach 2013-11-10 14:05:42 EST
Created attachment 822146 [details]
File: dso_list
Comment 5 GeoffLeach 2013-11-10 14:05:46 EST
Created attachment 822147 [details]
File: environ
Comment 6 GeoffLeach 2013-11-10 14:05:51 EST
Created attachment 822148 [details]
File: exploitable
Comment 7 GeoffLeach 2013-11-10 14:05:56 EST
Created attachment 822149 [details]
File: limits
Comment 8 GeoffLeach 2013-11-10 14:06:00 EST
Created attachment 822150 [details]
File: maps
Comment 9 GeoffLeach 2013-11-10 14:06:05 EST
Created attachment 822151 [details]
File: open_fds
Comment 10 GeoffLeach 2013-11-10 14:06:09 EST
Created attachment 822152 [details]
File: proc_pid_status
Comment 11 GeoffLeach 2013-11-10 14:06:14 EST
Created attachment 822153 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-01-09 15:33:03 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 14:10:46 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.